.rounded .swiper-slide img {
  border-radius: 20px;
}

.rounded .fv-text-01 {
  border-radius: 10px;
}

.fv-text-01 {
  padding: 0px 30px;
  background: #00000052;
  color: #fff;
  margin: 0px 30px;
  bottom: 20px;
  position: absolute;
}

.fv-text-01 h6 {
  color: #ffffff;
  padding: 0 !important;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
  height: 16px;

}

.fv-text-01 p {
  font-size: 14px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}

.fv-text-01 span {
  font-size: 10px;
}

.fv-text-01 span.fvNew {
  background: red;
  color: #fff;
  padding: 2px;
  margin: 0 10px 0 0;
}

.fvIcon {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  padding: 4px 0 10px 0;
}

.fvIcon img {
  width: 24px;
  margin: 0 6px 0 0;
  border-radius: unset !important;
}


@media (max-width: 767px) {

  .sp-swiper .fv-text-01 {
    border-radius: 0 0 10px 10px;
  }

  .sp-swiper .rounded .swiper-slide img {
    border-radius: 10px 10px 0 0;
  }

  .swiper-backface-hidden .swiper-slide {
    border-radius: 10px;
  }


  .sp-swiper .fv-text-01 p,
  .sp-swiper .swiper-button-new-prev,
  .sp-swiper .swiper-button-new-next {
    display: none;
  }

  .sp-swiper .fv-text-01 h6 {
    color: #4f4f4f;
    font-size: 14px;
    padding: 0 0px 10px 0;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    height: 32px;
  }

  .sp-swiper .fv-text-01 {
    height: auto;
    padding: 0px 10px 10px 10px;
    background: #ffffff;
    color: #000;
    margin: 0 0 0 0;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    bottom: unset;
    position: unset;
  }

  .sp-swiper .fv-text-01 span {
    color: #4f4f4f;
    font-size: 12px;
  }

  .sp-swiper .fv-text-01 span.fvNew {
    color: #fff;
  }



  .sp-swiper .fvIcon {
    padding: 10px 0 4px 0;
  }


}